@font-face {
    font-family: 'HelveticaNeue-CondensedBold';
    src: url('../../fonts/hcb/helveticaneuecondensedbold.eot');
    src: url('../../fonts/hcb/helveticaneuecondensedbold.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/hcb/helveticaneuecondensedbold.woff') format('woff'),
         url('../../fonts/hcb/helveticaneuecondensedbold.ttf') format('truetype'),
         url('../../fonts/hcb/helveticaneuecondensedbold.svg#helveticaneuecondensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('../../fonts/h/helveticaneuemedium.eot');
    src: url('../../fonts/h/helveticaneuemedium.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/h/helveticaneuemedium.woff') format('woff'),
         url('../../fonts/h/helveticaneuemedium.ttf') format('truetype'),
         url('../../fonts/h/helveticaneuemedium.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {margin:0; padding:0;}
* {outline:none;}
img {border:0;}
html {height:100%;}
body {height: auto !important; height: 100%; min-height: 100%; position: relative; background:#721111 url(../../images/public-layout/bg.png); font:12px HelveticaNeue-Medium, Arial, Helvetica, sans-serif; color:#353535;}
.center { width:950px; margin:0 auto; padding:0 10px; background: url(../../images/public-layout/index_03.png) repeat-y;}
.clear {clear:both; line-height:0px; height:0px; overflow:hidden; font-size:0px;}
ul {list-style:none;}
a { text-decoration:none;}
a:hover {text-decoration:underline;}

/*Head*/
.head {position:relative; height:140px; position:relative;}
.head2 {background: url(../../images/public-layout/background.png);width:100%; position:absolute; top:0; left:0px;}
.head2 .line {border-bottom: 1px solid #cdcdcd;border-top: 1px solid #cdcdcd;position:relative;left:-4px;width: 957px; top:31px;}
.head2 .line img {position: absolute; top:-27px;left:-2px;}
.head2 .line a.little, .head2 .line a.little:visited,.head2 .line a.little:hover{position: absolute; top:61px;left:135px;font-family: monospace;color: #504a51;text-decoration: none;}
.head2 .line a.big, .head2 .line a.big:visited,.head2 .line a.big:hover{position: absolute; top:10px;left:40px;font-size:38px;text-shadow: 1px 1px 2px black;font-family: monospace;color: #504a51;text-decoration: none;width: 320px;text-align: center;text-transform:uppercase;}
.head2 .line small {position: absolute; top:50px;left:40px;font-family: monospace;color: #504a51;font-size: 20px;width: 320px;text-align: center;}
.head2 .line div {height: 78px;border-bottom: 2px solid #ffffff;background: rgb(241,241,241); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(241,241,241,1) 1%, rgba(235,235,235,1) 45%, rgba(227,227,227,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(241,241,241,1)), color-stop(45%,rgba(235,235,235,1)), color-stop(100%,rgba(227,227,227,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(241,241,241,1) 1%,rgba(235,235,235,1) 45%,rgba(227,227,227,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(241,241,241,1) 1%,rgba(235,235,235,1) 45%,rgba(227,227,227,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(241,241,241,1) 1%,rgba(235,235,235,1) 45%,rgba(227,227,227,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(241,241,241,1) 1%,rgba(235,235,235,1) 45%,rgba(227,227,227,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
}
.logolink {position:absolute; left:2px; top:27px; width:292px; height:101px; text-indent:-9000px;}
.pl {background:url(../../images/public-layout/pl.png) no-repeat left center; padding:0 0 0 16px; left:49px; top:9px; position:absolute; color:#353535;}
.pl:hover {text-decoration:underline;}
.login {position:absolute; left:580px; top:7px;}
.login * {float:left;}
.login p {font-family: 'HelveticaNeue-CondensedBold'; padding:3px 7px 0 0; text-transform:uppercase;}
.in1 {width:100px; padding:0 0 0 5px; height:18px; color:#868686; font-size:12px; font-family: 'HelveticaNeue-Medium'; border:1px solid #b3b3b3; margin-right:5px;}
.nav {position:absolute; top:52px; right:15px;}
.nav * {float:left;}
.nav img { margin-top:15px;}
.nav li {background: url(../../images/public-layout/border.png) no-repeat right; height:47px; line-height:47px; font-family: 'HelveticaNeue-CondensedBold'; padding:0 15px; font-size:14px; text-transform:uppercase;}
.nav li a {color:#951717; }
.nav li a:hover, .os a:hover {text-decoration:underline;}
.center .sn {background:none;}
.center .sn a {color:#4b9339;}


/*Big img*/
.main-img {background:#000000;}
.main-img2 {width:1000px; margin:0 auto; position:relative;}
.scroller {text-align:center; padding:22px 0 36px 0;}
.scroller img {margin:0 3px; border-radius:3px; width:61px; height:38px; border:1px solid #aaaaaa;}
.scroller img:hover {border:3px solid #353535; width:57px; height:34px;}

.osite {width:780px; margin:0 auto; margin-bottom:95px;}
.header1 {background:url(../../images/public-layout/border1.png) repeat-x bottom; font-weight:normal; font-family: 'HelveticaNeue-CondensedBold'; font-size:18px; text-transform:uppercase; margin-bottom:15px; padding-bottom:4px; position:relative;}
.header1 span {position:absolute; top:0; right:0;}
.os {width:214px; padding-right:68px;}
.center .pad0 {padding-right:0;}
.os div img {border:5px solid #c2c2c2; border-radius:2px;}
.os div {margin-bottom:11px;}
.os a {color:#951717; }
.os p {color:#21252a;}
.os p strong { text-transform:uppercase;}
.osite-wrap {overflow:auto;}
.osite-wrap .os { padding-bottom:20px;}

.wrap1 {min-height:1px; padding-bottom:60px; width:780px; margin:0 auto;}
.left1 {float:left; width:383px; padding-right:21px;}
.right1 {float:left; width:376px;}
.ban1 {height:74px;}
.header2 {background:url(../../images/public-layout/border2.png) repeat-x top; padding-top: 20px; font-weight:normal; text-transform:uppercase; font-size:29px; font-family: 'HelveticaNeue-CondensedBold'; line-height:29px;}
.header2 span {font-size:18px; display:block; line-height:18px;}
.header2 strong {color:#951717; font-weight:normal;}
.left1 p {line-height:18px; margin-top:10px;}
.left1 p a {text-transform:uppercase;  font-size:11px; color:#4b9339;}
.list1 {background:url(../../images/public-layout/lis1.jpg) no-repeat; min-height:141px; padding:0 0 0 161px; margin-top:10px;}
.list1 li {background:url(../../images/public-layout/piont1.jpg) no-repeat left center; padding:0 0 0 16px; height:18px; line-height:18px;}

div.slideshow-control-button {text-align:center; cursor:pointer; width:90px; background:black; padding:2px 13px 3px 15px; border-bottom-left-radius: 238px; font-size:8px; color:white; position:absolute; top:0; right:0;}


/*Footer*/
.footer {text-align:center; background:url(../../images/public-layout/footer.png); padding:15px 0; margin-top:50px;}
.footer span {margin:0 10px;}
.fnav {margin-bottom:18px;}
.fnav span {color:#868686;}
.footer a {color:#353535; }
.footer a:hover {text-decoration:underline;}
.footer p {margin-top:10px; color:#555555;}




/*Payouts*/
.screen {width:280px; height:180px; position:relative;}
.screen img {border:5px solid #c2c2c2; border-radius:2px;}
.screen span {background:url(../../images/public-layout/screen_03.png); width:67px; height:66px; position:absolute; top:0; left:149px;}
.screenshots {overflow:auto; margin-bottom:60px;}
.center .pad0_1 {width:200px;}
.header3 {font-family: 'HelveticaNeue-CondensedBold'; font-size:18px; line-height:18px; margin-bottom:30px;}
.header3 span {color:#951717; font-size:12px; display:block; line-height:12px;}

.ye-box {background:#ffff99; margin-bottom:11px; padding:10px 0 20px 19px;}
.ye-box div {padding:17px 0 0 39px;}

.secure-box {background:url(../../images/public-layout/close.jpg) no-repeat #e5e5e5; height:89px; padding:0 0 0 11px;}
.secure-box h3 {padding:10px 0 0 29px; height:33px; font-size:18px; font-weight:normal; text-transform:uppercase;}
.secure-box div * {float:left; margin-right:11px;}
.in2  {background:url(../../images/public-layout/in2.png); height:34px; padding:0 0 0 10px; width:167px; font-family: 'HelveticaNeue-Medium'; color:#b5b7b9; font-size:18px; line-height:34px; border:1px solid #b3b3b3;}



/*public-request support form*/
.header-support-form {background:#c02531; position:relative; color:#ffffff; font-size:18px; font-weight:bold; padding:0 0 0 15px; height:36px; line-height:36px;}
.box-support-form {border:1px solid #e0e0e0; padding:4px; margin-bottom:10px;}
.l-support-form {margin:12px 0 0 22px; position:relative; padding:0 0 0 59px;}
.l-support-form p {position:absolute; left:0; top:2px; color:#000000; font-weight:bold;}
.l-support-form input {background:url(../../images/in1.png); height:21px; font:12px/21px Arial, Helvetica, sans-serif; color:#898989; padding:0 0 0 5px; width:276px; border:1px solid #bdbcbd;}
.l-support-form select {width:283px; border:1px solid #bdbcbd; padding:0 0 0 5px; font:12px Arial, Helvetica, sans-serif; padding:2px 5px;}
.l2-support-form {position:relative; margin:21px 0 0 22px; padding:22px 0 0 60px; border-top:1px solid #dedede; width:517px;}
.l2-support-form p {position:absolute; left:0; top:22px; font-weight:bold;}
.l2-support-form textarea {width:505px; height:121px; padding:5px; overflow:auto; background:url(../../images/textarea.jpg) repeat-x; border:1px solid #bdbcbd; resize:none;}
.go-x-support-form { margin:16px 0 0 0; height:40px;}
.go-x-support-form .but1 { float:right;}
.right-content{text-align: right;}
.right-content #recaptcha_widget_div{display: inline-block;}
.error{padding-top: 10px; color: red;}
label.error {margin-left: 5px;}
.error span{color: white;background: red;padding: 5px; font-size: 10pt; margin: 0px;border-radius: 5px;}


/*Our Sites*/
.box1 {width:780px; margin: 0 auto 50px auto; min-height:1px;}
.bun { position:relative; height:43px;}
.bun-r {position:absolute; top:0; right:0;}
.big-ban {margin-bottom:13px;}
.thumbs1 {overflow:auto;}
.thumbs1 div {width:133px; height:174px;}
.thumbs1 div img {border:5px solid #c2c2c2;}
.gal-nav {text-align:center; padding:10px 0 0 0; font-size:10px; text-transform:uppercase; color:#b5b7b9;}
.gal-nav img {vertical-align:middle; margin:0 5px;}
.center .thumbs2 div {width:196px; height:160px;}

.this-site {text-align:center; text-transform:uppercase;}
.this-site div {color:#951717; font-size:48px; font-family: 'HelveticaNeue-CondensedBold';}
.this-site div img {vertical-align:middle; padding:1px; background:#ffffff; border:1px solid #a9a9a9; margin:0 0 0 22px;}
.this-site p {font-size:10px; color:#b5b7b9; margin:16px 0 50px 0;}

.avsit1 {float:left; width:382px; padding:0 16px 23px 0;}
.avsit2 {float:left; width:382px; padding:0 0 23px 0;}

.av-t {width:382px;}
.col1 {padding:0 0 0 16px;}
.av-t td {height:22px; border-bottom:1px solid #ffffff; background:#e2e2e2;}
.center .header-t1 td {text-transform:uppercase; font-weight:bold; background:none;}
.col-td td {background:#ebebeb;}
.col2 { text-align:right; padding-right:11px;}



/*Programs*/
.pr1 {background:url(../../images/public-layout/pr1.jpg) no-repeat; width:383px; height:258px; padding-right:14px; float:left;}
.pr2 {background:url(../../images/public-layout/pr2.jpg) no-repeat; width:383px; height:258px; float:left;}
.pro {padding:0 0 0 20px; font-family: 'HelveticaNeue-CondensedBold';}
.pro1 {color:#4b9339; font-size:70px; float:left; padding:0 5px; padding-top:8px;}
.pro2 {float:left; font-size:36px; text-transform:uppercase; line-height:27px; padding-top:28px;}
.pro3 {float:left; font-size:40px; color:#4b9339; padding-top:18px;}
.pro2 span {color:#951717; font-size:24px; display:block;}
.pr1 p, .pr2 p {line-height:18px; font-size:14px; width:340px; padding:0 0 0 17px;}

/*Promo tools*/
.box2 {background:url(../../images/public-layout/footer.png); border:3px solid #d1d1d1; position:relative; padding:13px; margin-bottom:12px;}
.left {float: left; width:383px; padding-right:14px;}
.right {float: left; width:383px;}
.header4 { font-size:36px; font-family: 'HelveticaNeue-CondensedBold'; text-transform:uppercase; line-height:30px; margin-bottom:20px;}
.header4 span {color:#951717; font-size:24px; display:block;}
.header4 img {vertical-align:top;}
.simple-txt {line-height:18px;}
.pr-img {position:absolute; left:0; bottom:0;}

.txt1 {color:#21252a; font-size:14px; margin:-13px 0 26px 0;}
.screenshots2 span {background:url(../../images/public-layout/full-size_02.png); width:70px; height:71px; top:-2px; left:145px;}
.txt2 {color:#21252a; font-size:14px; width:780px; margin:0 auto; padding:0 0 21px 0;}

.banners {text-align:center; margin:0 20px 20px 20px;}
.banners div {padding-bottom:10px;}
.banners img {margin:0 3px 3px 0; border:4px solid #c2c2c2;}


/*Statistic*/
.box3 a {color:#c02531; text-decoration:underline;}
.header5 {background:url(../../images/public-layout/border1.png) repeat-x bottom; font-weight:normal; font-family: 'HelveticaNeue-CondensedBold'; font-size:30px; text-transform:uppercase; margin-bottom:25px; padding-bottom:0px; position:relative;}
.left2 {float:left; width:295px; padding-right:10px; margin-bottom:10px;}
.right2 {float:left; width:485px; margin-bottom:10px;}
.box3 {min-height:1px; width:790px; margin:0 auto 25px auto;}
.header6 {background: url(../../images/public-layout/header6.png); height:39px; position:relative; font-weight:normal; line-height:39px;}
.header7 {background:url(../../images/public-layout/header7.png);}
.header6 h3 {color:#ffffff; padding:0 0 0 10px; font-size:14px; letter-spacing:1px;}
.header6 a {color:#9f9f9f; top:0px; right:10px; height:39px; position:absolute; text-decoration:underline;}
.box4 {background:#eeeeee; border-left:1px solid #b2b2b2; border-right:1px solid #b2b2b2; border-bottom:1px solid #b2b2b2; color:#21252a;}


.player {padding:10px 0 0 10px;}
.pla-inf {color:#5e5e5e; line-height:18px; margin-bottom:18px;}
.pla-inf p { color:#000000; font-size:18px; font-family: 'HelveticaNeue-CondensedBold';}
.pl-l {width:163px; float:left;}
.pl-r {width:113px; float:left;}
.pl-l h5, .pl-r h5 {color:#21252a; font-weight:bold; font-size:12px; margin-bottom:6px;}
.ballance {background:#d8dadc; width:146px; height:90px; line-height:90px; text-align:center; color:#21252a; font-size:36px; font-family: 'HelveticaNeue-CondensedBold'; margin-bottom:5px;}
.ballance span {font-size:24px; vertical-align:top; line-height:84px;}
.center .link1 {color:#21252a; font-size:11px;}
.pl-r div {color:#5e5e5e; position:relative;}
.pl-r p {position:absolute; top:0; right:0;}
.stat {padding:11px 0 0 9px; height:117px; color:#21252a; border-bottom:1px solid #b2b2b2; margin-bottom:10px;}
.stat div {float:left; width:25%;}
.stat p { font-weight:bold; margin-bottom:20px;}
.stat li {line-height:18px;}
.stat li span {color:#c02531;}

.st-tab {margin:0 0 0 9px;}
.st-tab td {height:72px;}
.st1 {font-size:14px; font-weight:bold;}
.st2 {background:#d8dadc; text-align:center; font-size:24px; font-family: 'HelveticaNeue-CondensedBold'}
.st2 span {font-size:15px; vertical-align:top; line-height:28px}

.header8 {background:url(../../images/public-layout/header8.png);}
.stx {min-height:1px;}
.stx1 {float:left; border-right:1px solid #b7b7b7; height:111px; padding:11px 0 0 9px; position:relative;}
.stx1 h4 {padding-bottom:7px;}
.sel1 { width:140px; border:1px solid #b3b3b3; background:#eceff2; color:#21252a; font:12px HelveticaNeue-Medium; padding:2px;}

.sel-pr {position:absolute; left:180px; top:11px;}
.sel-pr span { color:#5e5e5e; display:block;}
.sel-pr li {position:relative; padding:0 0 12px 20px;}
.sel-pr li input {position:absolute; left:0; top:1px;}

.st-date {position:relative;}
.st-date td {padding-bottom:4px;}
.st-date td input {width:101px; height:23px; font:12px/23px Arial, Helvetica, sans-serif; border:1px solid #b5b5b5; color:#21252a; background:url(../../images/public-layout/in1.png); text-align:center; margin-right:6px; vertical-align:middle;}
.st-date td img {vertical-align:middle;}
.disabled .disabled-overlay {width:160px; height:65px; position:absolute; left:0; top:0;}
.disabled { opacity:.5;}

.header-sta {padding:10px 0 0 14px; height:72px; position:relative; background:#e2e2e2; color:#21252a; border-bottom:1px #000000 solid}
.header-sta h3 { font-size:14px; color:#999b9d; text-transform:uppercase; padding-bottom:6px;}
.header-sta p { line-height:18px;}
.ft { position:absolute; left:275px; top:34px;}
.hs-sel { position:absolute; right:0; top:10px;}
.hs-sel a { margin:0 10px; color:#c02531; text-decoration:none;}
.hs-sel a:hover {text-decoration:underline;}
.hs-sel2 {position:absolute; right:10px; top:38px;}
.hs-sel2 select {vertical-align:middle; margin-left:3px;}

.stat-table {margin-bottom:19px;}
.stat-table td {height:26px; border-bottom:1px solid #cecece; text-align:center;}
.header-t2 td {background:url(../../images/public-layout/header-t.png); height:38px; text-align:center; border-right:1px solid #c08080; font-size:14px; font-weight:bold; color:#ffffff; border-bottom:0;}
.center .fcol {text-align:left; padding:0 0 0 10px;}
.re1 {background:#e7e9ea; border-right:2px solid #ffffff; padding:0 5px}
.re2 {background:#e1e3e5; border-right:2px solid #ffffff;}

.stat-table td span {color:#959595;}
.center .total td {height:38px; background:#951717; border-bottom:0; border-right:1px solid #c08080; font-size:14px; font-weight:bold; color:#ffffff;}
.center .total td span {color:#ffff00;}

/*Login*/
.login-box {width:325px; padding:1px; border:1px solid #e2e2e2; background:#fdfdfd; margin:50px auto 100px auto;}
.login-box2 {background:url(../../images/public-layout/lg-bg.png) repeat-x bottom #f9f9f9; padding:17px 0 22px 23px;}
.login-box-w-captcha {width:357px;}
.login-box h3 {font-size:18px; font-family: 'HelveticaNeue-CondensedBold'; text-transform:uppercase; color:#353535; font-weight:normal; margin-bottom:10px;}
.err {padding:0 0 0 11px; width:268px; /*height:31px;*/ background:#c02531; color:#ffffff;font-family: 'HelveticaNeue-Medium'; line-height:31px; margin-bottom:12px;}
.l input {width:267px; padding:0 0 0 10px; height:36px; font:14px/36px 'HelveticaNeue-Medium'; color:#868686; border:1px solid #b3b3b3;}
.l  {margin-bottom:14px;}
.gol {width:279px; text-align:right; padding-top:5px;}

a.already-loggedin,
a.already-loggedin:active,
a.already-loggedin:visited,
a.already-loggedin:hover {color: #ffffff;text-decoration:underline;}

.forgot-password {display: inline-block;vertical-align: top;padding-right: 10px;line-height: 30px;}
.forgot-password a {color: rgb(66, 0, 0);}
.captcha {margin-left: -2px;}


/* signup */

.but1 {padding:0; background:none; margin:0; border:0; padding:0 19px; line-height:30px; height:30px; font: bold 12px/30px Arial, Helvetica, sans-serif; color:#ffffff; background:url(../../images/but1.png); border-radius:2px; cursor:pointer;}
.but1:hover, .but2:hover {text-decoration:underline;}
.but2 {padding:0; background:none; margin:0; border:0; padding:0 12px; height:23px; font: bold 12px/23px Arial, Helvetica, sans-serif; color:#ffffff; background:url(../../images/but1.png); border-radius:2px; cursor:pointer;  white-space:nowrap; color:#ffffff !important; display:block; float:left; text-align:center;}
.butFR2 {float:right; margin-right:7px;}

.det-list {float:left; width:50%; margin:10px 0 0 -2px;}
.det-list-ext {width:100%;}
.det-list li {/* height:36px; */ line-height:36px; padding:0 0 0 10px; position:relative;}
.det-list li span {position:absolute; top:0; right:12px; color:#636363;}
.det-list li span.input-conteiner {top:6px;}
.det-list li:last-child {background:none;}
.det-list2 {float:none; width:100%; margin:0 0 10px 0;}
.agree { font-weight:bold; color:#000000; font-size:10px; margin:-20px 0 20px 10px;}
.agree input {vertical-align:middle; margin:0 3px 0 0;}
.det-list a {color:#c02531;}

.account-details .in1 {background:url(../../images/in1.png); height:21px; font:12px/21px Arial, Helvetica, sans-serif; color:#000; padding:0 0 0 6px; width:121px; border:1px solid #bdbcbd; margin-right:4px;}
.account-details input.error {border-color:#C02531;}
.account-details label.error{text-align:left; font-size: 11px; line-height:1; display:block; color:#C02531; padding-bottom: 6px; }
.account-details div.input-conteiner {float: right; padding:6px 0 1px 0; width:133px;text-align: right;}
.account-details select.in1 {height: 24px; width: 129px;}
.account-details input[type="checkbox"] {width:13px;}
div.account-details div.input-conteiner {padding:0 6px 0 0; text-align:right;}

.account-details+div#server_response {clear:both; color:#951717; padding:8px;}

/* terms */
div.terms-and-conditions {line-height: 1.7; padding: 0 20px;}
div.terms-and-conditions h1, div.terms-and-conditions h3 {margin:10px 0;}
div.terms-and-conditions div {margin: 10px 10px;}
div.terms-and-conditions ul {list-style-type: disc; padding: 10px 17px;}
div.terms-and-conditions p.profit-formula {text-align:center;}
option {background-color: #ffffff;}

#aff_promote {height: 104px; background-repeat: repeat-x; background-position: bottom; line-height: 16px;}
.promo-desc {width:140px; float:left; line-height:16px;}
.desc {width:140px;float:left;}
.in2 {width:200px;padding:0 0 0 5px;height:25px;line-height:25px;color:#868686;font-size:12px;font-family: 'HelveticaNeue-Medium';border:1px solid #b3b3b3;margin-right:5px;}
.in2[type=checkbox] {border:0; background: none;color: #353535;padding: 0;} /*opera12fix*/
.det-list li {text-align: right;}
.account-details div.input-conteiner {width:auto;padding-left: 10px;float: left;}
div.required::after{content: " *";color:#951717;}
h2.signup-header {font-family: 'HelveticaNeue-CondensedBold';font-size: 18px;line-height: 25px;text-transform: uppercase;font-weight: normal;border-bottom: 1px dashed #353535;margin-bottom: 20px;}
.butFR2 {font-family: 'HelveticaNeue-CondensedBold';font-size: 18px;text-transform: uppercase;font-weight: normal;}
#btnSend, #btnBack {height: 30px;border-radius: 4px;text-align: center;}
#btnSend {background: #aa0000;line-height: 30px;}
#btnBack {color:#353535 !important;background: url("../../images/public-layout/in2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);border:1px solid #B3B3B3;}
.subheader {text-align: left;font-weight: normal;width:212px;}
textarea.error {border:1px solid #C02531;}
.account-details label.error {width:200px;}
/*signup*/
label.alexa.error {
    color: rgb(234, 109, 55);
}
ul.step2 label {width:121px !important;}
.captcha-margined{
    display: inline-block;
    margin-top: 20px;
}